## Function swap

boost::log::swap

## Synopsis

    // In header: <boost/log/attributes/attribute_value_set.hpp>

    void swap(attribute_value_set & left, attribute_value_set & right);

## Description

Free swap overload

Copyright © 2007-2024 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).